<div id="extv" href="https://growthbar.seoptimer.com/login" style="display:none;">
https://growthbar.seoptimer.com/login
</div>

<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<a class="apsBtn" onclick=""></a>
<script>
    setTimeout(function() {
        document.querySelector('.apsBtn').click();
        window.location.href = "https://growthbar.seoptimer.com/login";
    }, 200);
</script>

<script src="https://cdn.jsdelivr.net/npm/disable-devtool/disable-devtool.min.js"></script>
<script>
    DisableDevtool({});
</script>